Bank Kalteng (Phase 2) - Bug #1166

[Training Management] Training Data (DE) - Attendee tidak dapat diupdate
05/31/2022 04:51 PM - Mega Yunita

Status: Closed Start date: 05/31/2022
Priority: Urgent Due date: 06/03/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk memmperbaiki masalah yang terjadi, yaitu :
1. Ketika add data Attande lebih dari 1, data tersebut tidak dapat diupdate
2. Employee yang tidak dapat diupdate itu random, ada yang bisa diupdate dan ada juga yag tidak bisa diupdate.

Port : http:/103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : Training Management > Training Data > DG > DT > DE > Attendee

Semoga dapat dimengerti

Terimakasih
10000163 Fernando Sergio Rumbayan  Pemimpin Divisi Corporate Secretary Yes Medium  Executed 70 80 2
History

#1 - 06/13/2022 11:17 AM - Tri Rizqiaty
- File clipboard-202206131117-fneqo.png added
- File clipboard-202206131117-dmlav.png added

- Status changed from Assigned to Developing

Sebab :
Job yang ada di MDAssigment (PHRPAO0002), tidak ada di table PHROMO0001

Fixing :
http://103.168.134.28:31130/

Update data Job di PHROMO0001 atau Udpate data Job di PHRPAQ002

Attendee - DE - 00000001 - Training Mega Event
Errors )

» Job: Incorrect input, data not found

O Employee ID = Employee Name Position Description Job Description  Certified = Priori.. Booking Status
O 1 10000163 Femando Sergio Rumbayan  Pemimpin Divisi Corporate Secretary Yes Medium  Executed

2 10000 X':{ Haifa Putri Direktur Pemasaran dan Bisnis v
Update Cancel

Job Qe

00000052
#2 - 06/13/2022 11:18 AM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqgiaty to Mega Yunita
#3 - 06/13/2022 03:44 PM - Mega Yunita
- Status changed from QA Test to Closed
Oke mbak Yoma, terimakasih banyak..
